View Issue Details

IDProjectCategoryView StatusLast Update
0002311SUMoBugpublic2020-11-14 21:51
ReporterFlubber Assigned ToKyle_Katarn  
PriorityimmediateSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOSAllOS VersionAll
Product Version3.9.1 
Fixed in Version5.10.9 
Summary0002311: Google
DescriptionGoogle drive sync show up as Google Update
Steps To ReproduceGoogle drive sync show up as Google Update
Additional InformationGoogle drive sync show up as Google Update
TagsNo tags attached.

Relationships

related to 0005837 resolvedKyle_Katarn "Backup and Sync" empty company name 
related to 0005827 resolvedKyle_Katarn "Google Drive Sync" to be renamed "Backup and Sync" 

Activities

Flubber

2013-11-18 10:05

reporter  

Kyle_Katarn

2014-06-28 23:01

administrator   ~0001670

Is this still occuring ?

Flubber

2014-06-28 23:12

reporter   ~0001675

i dont use the app any long, have almost 8gb at dropbox

Kyle_Katarn

2014-06-28 23:16

administrator   ~0001678

To be monitored

Issue History

Date Modified Username Field Change
2013-11-18 10:05 Flubber New Issue
2013-11-18 10:05 Flubber File Added: Screenshot 2013-11-18 09.51.30.png
2013-11-18 20:58 Kyle_Katarn Assigned To => Kyle_Katarn
2013-11-18 20:58 Kyle_Katarn Status new => acknowledged
2014-06-28 23:01 Kyle_Katarn Note Added: 0001670
2014-06-28 23:01 Kyle_Katarn Status acknowledged => feedback
2014-06-28 23:12 Flubber Note Added: 0001675
2014-06-28 23:12 Flubber Status feedback => assigned
2014-06-28 23:16 Kyle_Katarn Note Added: 0001678
2014-06-28 23:16 Kyle_Katarn Status assigned => acknowledged
2020-11-14 21:51 Kyle_Katarn Relationship added related to 0005837
2020-11-14 21:51 Kyle_Katarn Relationship added related to 0005827
2020-11-14 21:51 Kyle_Katarn Status acknowledged => resolved
2020-11-14 21:51 Kyle_Katarn Resolution open => fixed
2020-11-14 21:51 Kyle_Katarn Fixed in Version => 5.10.9